.cont-cara {
    left: 0;
    right: 0;

    .cara-kerja {
        text-align: center;
        margin-top: -50px;
        margin-bottom: 50px;

        .title-cara-kerja {
            font-size: 3em;
            font-family: $bold;
        }

        .step-cara {
            font-size: 1.5em;
            font-family: $medium;
        }

        .list-step {
            display: block;

            li {
                list-style: none;
                display: inline-block;
                margin: 20px 50px;
                text-align: center;

                &:hover {
                    cursor: pointer;

                    span {
                        &:before {
                            color: $primary;
                            transition: all .5s ease-in;

                        }
                    }
                }

                p {
                    font-size: 1.2em;
                }

                span {
                    &:before {
                        font-size: 4em;
                    }
                }
            }
        }
    }
}